package com.libreecm.commonAPI.auxiliars.exceptions;

public class EmptyDocumentException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public EmptyDocumentException(String id) { 
		super("The docuement with id "+id+" is empty.");
	}
}
